/*---------------------------------------------------------------------------------
 Theme Name:   Divi child
 Theme URI:
 Description:  Child theme of Divi child
 Author:      Divi child
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
------------------------------ ADDITIONAL CSS HERE ------------------------------*/

#et-main-area {
    overflow: hidden;
}

body {
    font-family: "Poppins", sans-serif;
    line-height: 1.7;
}


/*banner*/

.site_width {
    width: 100% !important;
    max-width: 1328px !important;
}

.pd0 {
    padding: 0px !important;
}

.pd100 {
    padding: 90px 0px !important;
}

.pdt0 {
    padding-top: 0 !important;
}

.pd100.pdt0 {
    padding-top: 0 !important;
}

.mb0 {
    padding-bottom: 0 !important;
}

.pd100.pdb0 {
    padding-bottom: 0 !important;
}

.map_section {
    line-height: 0 !important;
}

.wt {
    color: #fff !important;
}

.dis_flex {
    display: flex;
    align-items: center;
}


/* seo section */

.section_title {
    font-size: 28px;
    color: #072446;
    padding-bottom: 10px;
    line-height: 1.3;
    font-weight: 600;
    display: block;
}

.content_box_main .section_title {
    padding: 20px 0px 10px !important;
    line-height: 1.3;
}

.content_box_main .section_title:first-child {
    padding-top: 0 !important;
}

.site_des span a {
    text-decoration: underline;
    color: #072446;
}

.site_des ul {
    padding-bottom: 0 !important;
}

.site_des span {
    color: #072446;
    display: block;
    font-size: 14px;
    font-weight: 400;
    padding-bottom: 10px;
    line-height: 1.8em;
}

.img_height img {
    height: 580px;
    object-fit: cover;
    border-radius: 20px;
    object-position: bottom;
}

.sub_title {
    font-size: 20px;
    color: #072446;
    font-weight: 600;
    padding-bottom: 10px;
}

.content_main_row {
    display: flex;
    gap: 20px;
}


/* seo section add */


/* trade section */

.trade_box {
    background: #072446;
    border-radius: 30px;
    padding: 30px 40px;
}

.trade_box_main img {
    height: 650px;
    border-radius: 30px;
    width: 100% !important;
    object-fit: cover;
}

.inner_sub ul li {
    padding: 5px 0px;
}

.inner_sub {
    padding-top: 20px;
}

.trade_box {
    margin-right: -50px;
}

.trade_col2 {
    z-index: 0;
}

.mb_hide {
    display: none !important;
}


/* trade end */


/* full img section */

.full_section_img {
    height: 700px;
    background-attachment: fixed;
    display: flex;
    align-items: center;
}

.banner-btn.site_button {
    border: 1px solid #000;
}

.main_box_blre {
    padding: 30px;
    border-radius: 30px;
    max-width: 850px;
    text-align: left;
}

.full_section_img_row {
    margin-left: 100px !important;
    margin-bottom: 0;
}


/* full img section end*/


/* logo showcase */

.section_main_title {
    font-size: 40px;
    color: #000;
    font-weight: 600;
    line-height: 1.3;
}

.showacse-grid {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.mb30 {
    margin-bottom: 30px !important;
}

.showacse-grid {
    border: 1px solid #DDDDDD;
}

.showacse-item {
    position: relative;
    height: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.showacse-item::after {
    position: absolute;
    content: '';
    right: -20px;
    margin: auto;
    background: #DDDDDD;
    top: -15px;
    height: 120px;
    width: 1px;
}


/* logo showcase end */


/* seo content box */

.seo_col11,
.seo_col12 {
    background: linear-gradient(180deg, #F6F6F6 0%, #F1F1F1 45%, #D3D3D3 100%);
    height: auto;
    padding: 30px 40px;
    border-radius: 20px;
}


/* seo content box end */


/* about section */

.abt_section .trade_col1 {
    z-index: 0;
}

.abt_section .trade_box {
    margin-left: -70px;
    margin-right: 0 !important;
}


/* about section emd*/


/* testimonail section */

.testi_col1 {
    border: 1px solid #DDDDDD;
    padding: 20px;
    border-radius: 20px;
}

.review-title {
    font-size: 30px;
    color: #ff183a;
    font-weight: 500;
}

.review-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.google_reviews_img {
    line-height: 0;
}

.review-rating-main {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: 1px solid #DDDDDD;
    margin-top: 15px;
    padding-top: 7px;
}

.review-score {
    font-size: 65px;
    color: #ff183a;
    font-weight: 700;
    line-height: 1.3;
}

.review-stars-main {
    color: #F2BB23;
    font-size: 20px;
    display: block;
    line-height: 1;
}

span.review-stars-main .fa {
    padding: 1px;
}

.rev_title {
    font-size: 20px !important;
    color: #000;
    font-weight: 600;
}

.review_text {
    font-size: 12px;
    color: #7A7A7A;
    font-weight: 400;
}

.review-btn {
    font-size: 16px;
    color: #fff;
    background: #ff183a;
    height: 48px;
    width: 190px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.review_btn_main {
    margin-top: 20px;
}

.review_btn_main span {
    padding-left: 10px;
}

.testi_col1 {
    width: 22% !important;
}

.testi_col2 {
    width: 78% !important;
    padding-left: 30px;
}

.testimonial_section_main .site_content span {
    color: #333;
}

.site_title.fw700 {
    font-weight: 700;
}

.review-header-main {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.review-name-first {
    width: 50px;
    height: 50px;
    background: #ff183a;
    font-size: 26px;
    color: #fff;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.review-name {
    font-size: 18px;
    color: #000;
    font-weight: 600;
    line-height: normal;
    text-align: left;
    padding-left: 10px;
    text-transform: capitalize;
    font-family: 'Source Sans 3';
}

.stars .fa {
    color: #FFC107;
    font-size: 18px;
    padding: 0px 3px;
}

.review-text {
    text-align: left;
    padding-top: 20px;
}

.review-card-inner.readmore-active .review-text {
    height: auto;
}

.stars {
    text-align: left;
    padding-top: 10px;
    padding-bottom: 7px;
}

.g_img_flex {
    display: flex;
    align-items: flex-start;
    margin-top: 24px;
    color: #111111;
}

.review-card-inner.readmore-active {
    height: auto !important;
}

.g_img_flex span {
    font-size: 16px;
    color: #000;
    line-height: normal;
    text-align: left;
    padding-left: 8px;
    font-weight: 400;
}

.g_img_flex svg {
    padding-top: 3px;
}

button.read-more-btn {
    background: transparent;
    border: none;
    cursor: pointer;
    color: #000;
    text-decoration: underline;
    font-weight: 600;
    padding: 0;
}

.testimonial-content-short.site_content span {
    padding-bottom: 0px;
    font-size: 16px !important;
    color: #7A7A7A;
}

.review-card-inner {
    margin: 10px;
    height: 235px;
    border-radius: 20px;
    padding: 18px;
    border: 1px solid #DDDDDD;
}

.testimonial_box {
    padding-left: 80px;
}

.product_cat_main {
    display: flex;
    align-items: center;
    padding-left: 10px;
    justify-content: space-between;
    position: relative;
}

.slider_arrows {
    background: transparent;
    display: flex;
    align-items: center;
    cursor: pointer;
    justify-content: center;
    padding: 10px;
    margin: 2px;
    font-size: 20px;
    color: #000;
    border-radius: 100px;
    font-weight: 500;
    height: 40px;
    border: 1px solid #DDDDDD;
    width: 40px;
}

.custom_arrows_main_slider {
    display: flex;
    align-items: center;
    background: #fff;
    padding: 0px 20px;
    padding-right: 250px;
}

.review-header-main-inner {
    display: flex;
    align-items: center;
    width: 60%;
}

.top_title_box {
    margin-bottom: 20px !important;
}


/* end */


/* categories box */

.cat_box_mod {
    background: linear-gradient(180deg, #F6F6F6 0%, #F1F1F1 45%, #D3D3D3 100%);
}

.cat_box_mod {
    padding: 50px;
    border-radius: 20px;
}

.cat_link a:hover {
    color: #FFBC49;
}

.cat_link a {
    font-size: 18px;
    color: #072446;
    font-weight: 500;
    padding-top: 10px;
    width: fit-content;
    margin: auto;
    display: block;
}


.cat_box_1 img,
.cat_box_3 img {
    padding-top: 20px;
    height: 350px;
    object-fit: contain;
    width: 100%;
}

.cat_box_2 img {
    padding-bottom: 20px;
    height: 350px;
    object-fit: contain;
    width: 100%;
}

.sec_cat_row {
    padding-top: 30px !important;
}

.cat_box_mod.cat_box_1,
.cat_box_mod.cat_box_3 {
    padding-bottom: 0px !important;
}

.cat_box_mod.cat_box_2 {
    padding-top: 0px !important;
}


/* end */


/* banner */
.slick-arrow:hover {
    background: #FFBC49;
    cursor: pointer;
}

.slick-dots {
    display: flex;
    list-style: none;
    padding: 0;
}

.slick-dots li {
    margin: 0 5px;
    list-style-type: none;
}

ul.slick-dots {
    padding: 5px;
    background: #FFFFFF;
    border-radius: 10px;
    width: fit-content;
    transform: rotate(90deg);
    position: absolute;
    left: 0;
    bottom: 30px;
}

.slick-dots li.slick-active button {
    background: #072446;
    width: 30px;
    /* Expands the dot */
}

ul.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 12px;
    height: 12px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: #d1d1d1;
    border-radius: 10px;
    transition: all 0.3s ease;
}

.banner-inner {
    display: flex;
}

.btm_class_text {
    margin-top: 50px;
}

.main_banner_arrows {
    display: flex;
    gap: 10px;
}

.banner_slider_arrows {
    position: absolute;
    top: 30px;
}

.main_banner_arrows_col1 {
    border-radius: 100px;
    width: 40px;
    height: 40px;
    border: 1px solid #B1B1B1;
    display: flex;
    align-items: center;
    justify-content: center;
}

.banner-image-col1,
.banner-image-col1-content {
    width: 50% !important;
    position: relative;
}

.pd100.banner_section_main {
    padding: 30px 100px !important;
}

.pro_title_banner {
    font-size: 65px;
    line-height: 1.3;
    font-weight: 800;
    color: #072446;
}

.sub_title_banner {
    font-size: 26px;
    color: #000;
    font-weight: 400;
    padding-bottom: 30px;
}

.descrip_banner {
    font-size: 18px;
    position: relative;
    color: #000;
    font-weight: 400;
    margin-top: 80px;
    padding-top: 10px;
}

.descrip_banner::after {
    position: absolute;
    content: '';
    background: #000;
    height: 1px;
    width: 80%;
    top: 0;
    left: 0;
}

.descrip_banner::before {
    position: absolute;
    content: '';
    background: #000;
    height: 16px;
    border-radius: 100px;
    width: 16px;
    top: -8px;
    left: 0;
}

.descrip_banner ul li {
    list-style-type: none;
    padding: 3px 0px;
}

.top_img {
    position: absolute;
    right: 40px;
    top: 18px;
    background: #F3F3F3;
    z-index: 9;
}

.top_img img {
    margin: auto;
}

.top_img span {
    font-size: 22px;
    color: #000;
    text-align: center;
}

.banner-image img {
    height: 750px;
}


/* banner end */


/* category section */

.cat_img_main img {
    height: 500px;
    width: 100%;
    border-radius: 26px !important;
    object-fit: cover;
}

.cat-item-inner {
    margin: 10px;
    position: relative;
}

.rtl-slider .cat_img_main img {
    height: 260px;
}

.cat_content {
    align-items: center;
    position: absolute;
    bottom: 0;
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 20px;
}

.ltr-slider h3 {
    font-size: 26px;
    color: #fff;
    padding: 0 !important;
}

.rtl-slider .cat_content {
    flex-direction: row-reverse;
}

.rtl-slider h3 {
    font-size: 18px;
    color: #fff;
    text-align: left;
    padding: 0 !important;
}

.learn_more_btn {
    line-height: 0;
}

.pd100.category_slider_section {
    padding-left: 0 !important;
    padding-right: 0 !important;
}


/* category section end*/


/* Recommended for you */

.recom_row_main {
    margin-right: 0;
}

.recom_row_main .slick-list {
    padding-right: 100px;
    padding-left: 0;
}

.testimonial_h_row .slick-list {
    padding-right: 200px;
    padding-left: 0;
}

.recom_row_main .slick-slide {
    transition: 0.3s;
}

.product-image-box img {
    height: 310px;
    width: 100%;
    background: #F7F7F7;
    object-fit: contain;
}

.product-box-inner {
    margin: 5px;
    position: relative;
}

.product-info h3 {
    font-size: 16px;
    font-weight: 500;
    color: #000;
    padding-top: 20px;
}

.sale-badge-box {
    font-size: 14px;
    color: #fff;
    background: #FF0000;
    width: fit-content;
    padding: 3px;
    line-height: 1;
    position: absolute;
    right: 3px;
    top: 7px;
}

.price-box {
    font-size: 20px;
    color: #000;
}

.price-box del {
    color: #00000021;
}

.pd100.recomma_section {
    padding-right: 0 !important;
}

.title_box {
    padding: 10px;
}

.seo_col2 {
    display: flex;
    align-items: center;
}

/* Recommended for you emd*/

/* blog */
.blog-section {

    position: relative;
}



.cards {
    position: relative;
    display: flex;
    justify-content: space-around;

}

.blog_content_main {
    background: #fff;
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.2);
    transform-style: preserve-3d;
    transition: 0.3s;
    margin: 30px;
}

.custom-card {
    width: 20%;
}

/* stagger layout */
.custom-card.c2.one,
.custom-card.c5.one {
    margin-top: 140px;
}

.custom-card.c3.one .blog_content_main {
    transform: scale(0.6) !important;
    margin-top: 80px;
}

.custom-card img {
    width: 100%;
    height: 250px;
    object-fit: cover;
}

.blog_main_img {
    line-height: 0;
}

.custom-card a {
    padding: 10px;
    display: block;
    font-size: 14px;
    color: #072446;
}

.custom-card .date {
    background: #0b2a45;
    color: #fff;
    padding: 5px 10px;
    border-radius: 10px;
    font-size: 18px;
    width: fit-content;
    margin-top: 10px;
    margin-left: 10px;
}

.custom-card h3 {
    font-size: 17px;
    padding: 10px;
    color: #072446;
}

/* blog end */

.git_form.sa_form {
    width: 100% !important;
    max-width: 100% !important;
}

.sa_col_1 {
    width: 50%;
    padding-right: 30px;
}

.sa_col_2 {
    width: 50% !important;
}

.sa_form .cotnact_main_col_6 {
    width: 49.2%;
}

.et_pb_toggle_close {
	background: #072446 !important;
}

.et_pb_toggle_close .et_pb_toggle_title {
	color: #fff !important;
	line-height: normal !important;
}

.et_pb_toggle_title {
	color: #000 !important;
	line-height: normal !important;
}

.llm_col_1 .git_form {
	width: 100% !important;
    max-width: 100% !important;
    margin: auto;
}

.llm_col_1,.llm_col_2 {
	width: 50% !important;
}

.llm_col_2 {
	padding-left: 30px;
}

.llm_col_1 .cotnact_main_col_6 {
    width: 49.2%;
}

.llm_img {
    width: 100% !important;
    line-height: 0 !important;
}

.llm_img img {
    object-fit: contain;
    object-position: left;
    width: 100% !important;
    height: 250px;
}

.llm_img .et_pb_image_wrap {
    width: 100% !important;
    line-height: 0 !important;
}



@media all and (min-width: 320px) and (max-width: 767px) {
	.llm_col_1 .cotnact_main_col_6 {
    width: 100%;
}
	
	h5.et_pb_toggle_title {
    font-size: 15px !important;
    line-height: normal !important;
}
	.sa_form .cotnact_main_col_6
 {
    width: 100%;
}
	
	.sa_col_1,.sa_col_2{
		width: 100% !important;
	}
	.sa_col_1{
		padding-right: 0px;
		padding-bottom: 20px;
	}
    .pd100 {
        padding: 40px 15px !important;
    }

    .section_title {
        font-size: 22px;
        line-height: 1.3;
    }

    .img_height img {
        height: 300px;
    }

    .content_main_row {
        display: block;
    }

    /* trade box */
    .seo_two_box_main.pd0 {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .trade_box {
        padding: 20px 15px;
    }

    .trade_box {
        margin-right: 0;
    }

    .two_box_main_row {
        display: flex;
        flex-direction: column-reverse;
    }

    .mb_hide {
        display: block !important;
    }

    .trade_box_main img {
        height: 360px;
        padding: 10px 0px;
    }

    .map_section iframe {
        height: 300px;
    }

    /* end */
    /* full section */
    .full_section_img_row {
        margin-left: 0px !important;
    }

    .full_section_img {
        height: auto;
    }

    .main_box_blre {
        padding: 20px;
    }

    /* full section emd*/
    /* logo showcase */
    .pd100.logo_section {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .showacse-item::after {
        right: -5px;
        top: 0;
        height: 100px;
    }

    .section_main_title {
        font-size: 24px;
    }

    .showacse-item:last-child {
        border-left: 1px solid #DDDDDD;
    }

    .showacse-item {
        width: 50%;
        height: 100px;
        border-bottom: 1px solid #DDDDDD;
    }

    .showacse-grid {
        flex-wrap: wrap;
        justify-content: center;
    }

    .seo_col11,
    .seo_col12 {
        padding: 20px;
    }

    .abt_section .trade_box {
        margin-left: 0 !important;
    }

    /* end */
    /* testimonil section */
    .review-name {
        font-size: 16px !important;
    }

    .stars .fa {
        font-size: 16px;
    }

    .review-card-inner {
        height: 270px;
        padding: 12px;
    }

    .testimonial_box {
        padding-left: 0px;
    }

    .review-header-main {
        display: block;
    }

    .custom_arrows_main_slider {
        padding-right: 0px;
    }

    .review-text {
        padding-top: 0 !important;
    }

    .review-header-main-inner {
        width: 100%;
    }

    .testimonial-content-short.site_content span {
        font-size: 14px !important;
    }

    .review-name-first {
        width: 40px;
        height: 40px;
    }

    .testimonial_h_row .slick-list {
        padding-right: 0 !important;
    }

    /* testimonil section end*/
    /* cat box main */
    .cat_box_2 img {
        height: 200px;
    }

    .cat_box_1 img,
    .cat_box_3 img {
        height: 200px;
    }

    .cat_box_mod {
        padding: 30px;
    }

    /* cat box main end*/
    /* banner section */
    .pd100.banner_section_main {
        padding: 30px 15px !important;
    }

    ul.slick-dots {
        position: unset;
        transform: rotate(0);
        margin: auto;
    }

    .pro_title_banner {
        font-size: 22px;
    }

    .top_img img {
        width: 70px;
    }

    .top_img span {
        font-size: 16px;
    }

    .top_img span {
        margin-top: 0;
    }

    .sub_title_banner {
        font-size: 16px;
    }

    .descrip_banner {
        font-size: 16px;
        margin-top: 10px;
    }

    .descrip_banner::after {
        width: 100%;
    }

    .banner_slider_arrows {
        top: 0px;
    }

    .banner-image img {
        height: 200px;
        object-fit: contain;
        margin: auto;
    }

    .product-banner-slider {
        text-align: center;
    }

    .btm_class_text {
        margin-top: 0;
    }

    .top_img {
        position: unset;
        text-align: center;
    }

    .banner-inner {
        display: block;
    }

    .banner-image-col1,
    .banner-image-col1-content {
        width: 100% !important;
    }

    /* end */
    /* category slider */
    .ltr-slider h3 {
        font-size: 20px;
        padding-bottom: 10px !important;
    }

    .cat_img_main img {
        height: 300px;
    }

    .learn_more_btn .site_button {
        width: 120px !important;
    }

    .rtl-slider .cat_content,
    .cat_content {
        display: block !important;
        text-align: center;
        padding: 10px;
    }

    .rtl-slider h3 {
        font-size: 16px;
        text-align: center;
        padding-bottom: 10px !important;
    }

    /* category slider end*/
    /* product section */
    .product-image-box img {
        height: 220px;
    }

    .price-box {
        font-size: 18px;
    }

    /* product section emnd*/
    /* blog section */
    .blog_content_main {
        margin: 0px;
    }

    .custom-card.c3.one .blog_content_main {
        transform: scale(1) !important;
        margin-top: 0 !important;
    }

    .custom-card.c2.one,
    .custom-card.c5.one {
        margin-top: 0 !important;
    }

    .custom-card .date {
        font-size: 12px;
    }

    .custom-card img {
        height: 200px;
    }

    .custom-card {
        width: 100%;
        padding: 10px;
    }

    .custom-card h3 {
        height: 70px;
        font-size: 15px;
    }

    .custom-card.c5.one {
        display: none;
    }

    .cards {
        display: flex;
        flex-wrap: wrap;
    }

    .section_main_title.mb30 {
        margin-bottom: 0 !important;
    }
	.llm_img img {
    height: 200px;
}
	.llm_col_1, .llm_col_2 {
    width: 100% !important;
}
	.llm_col_2 {
    padding-top: 30px;
    padding-left: 0px;
}

    /* blog end */
}

@media all and (min-width: 481px) and (max-width: 767px) {
    .showacse-item {
        width: 33.33%;
    }

    .custom-card {
        width: 50%;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {
	.llm_img img {
    height: 200px;
}
	.llm_col_1, .llm_col_2 {
    width: 100% !important;
}
	.llm_col_2 {
    padding-top: 30px;
    padding-left: 0px;
}
	
	.sa_col_1,.sa_col_2{
		width: 100% !important;
	}
	.sa_col_1{
		padding-right: 0px;
		padding-bottom: 20px;
	}
    .pd100 {
        padding: 50px 30px !important;
    }

    .section_title {
        font-size: 24px;
        line-height: 1.3;
    }

    .img_height img {
        height: 450px;
    }

    .content_main_row {
        display: block;
    }

    /* trade box */
    .seo_two_box_main.pd0 {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }

    .trade_box {
        padding: 30px 20px;
    }

    .trade_box {
        margin-right: 0;
    }

    .two_box_main_row {
        display: flex;
        flex-direction: column-reverse;
    }

    .mb_hide {
        display: block !important;
    }

    .trade_box_main img {
        height: 360px;
        padding: 10px 0px;
    }

    /* end */
    /* full section */
    .full_section_img_row {
        margin-left: 20px !important;
    }

    /* full section emd*/
    /* logo showcase */
    .pd100.logo_section {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .showacse-item::after {
        right: -5px;
        top: 0;
        height: 100px;
    }

    .section_main_title {
        font-size: 30px;
    }

    .showacse-item {
        width: 25%;
        height: 100px;
        border-bottom: 1px solid #DDDDDD;
    }

    .showacse-grid {
        flex-wrap: wrap;
        justify-content: center;
    }

    .abt_section .trade_box {
        margin-left: 0 !important;
    }

    /* end */
    /* testimonil section */
    .review-name {
        font-size: 16px !important;
    }

    .stars .fa {
        font-size: 16px;
    }

    .review-card-inner {
        height: 270px;
        padding: 12px;
    }

    .testimonial_box {
        padding-left: 0px;
    }

    .review-header-main {
        display: block;
    }

    .custom_arrows_main_slider {
        padding-right: 0px;
    }

    .review-text {
        padding-top: 0 !important;
    }

    .review-header-main-inner {
        width: 100%;
    }

    .testimonial-content-short.site_content span {
        font-size: 14px !important;
    }

    .review-name-first {
        width: 40px;
        height: 40px;
    }

    /* testimonil section end*/
    /* cat box main */
    .cat_box_2 img {
        height: 250px;
    }

    .cat_box_1 img,
    .cat_box_3 img {
        height: 250px;
    }

    .cat_box_mod {
        padding: 30px;
    }

    /* cat box main end*/
    /* banner section */
    .pd100.banner_section_main {
        padding: 30px !important;
    }

    .pro_title_banner {
        font-size: 26px;
    }

    .top_img img {
        width: 70px;
    }

    .top_img span {
        font-size: 16px;
    }

    .top_img span {
        margin-top: 0;
    }

    .sub_title_banner {
        font-size: 20px;
    }

    .descrip_banner {
        font-size: 16px;
    }

    .banner-image img {
        height: 500px;
        object-fit: contain;
    }

    .top_img {
        right: 0 !important;
    }

    /* end */
    /* category slider */
    .ltr-slider h3 {
        font-size: 20px;
    }

    .cat_img_main img {
        height: 300px;
    }

    .learn_more_btn .site_button {
        width: 120px !important;
    }

    .rtl-slider .cat_content {
        display: block !important;
        text-align: center;
        padding: 10px;
    }

    .rtl-slider h3 {
        font-size: 16px;
        text-align: center;
        padding-bottom: 10px !important;
    }

    /* category slider end*/
    /* product section */
    .product-image-box img {
        height: 220px;
    }

    .price-box {
        font-size: 18px;
    }

    /* product section emnd*/
    /* blog section */
    .blog_content_main {
        margin: 0px;
    }

    .custom-card.c3.one .blog_content_main {
        transform: scale(1) !important;
        margin-top: 0 !important;
    }

    .custom-card.c2.one,
    .custom-card.c5.one {
        margin-top: 0 !important;
    }

    .custom-card .date {
        font-size: 14px;
    }

    .custom-card img {
        height: 200px;
    }

    .custom-card {
        width: 50%;
        padding: 10px;
    }

    .custom-card h3 {
        height: 70px;
    }

    .custom-card.c5.one {
        display: none;
    }

    .cards {
        display: flex;
        flex-wrap: wrap;
    }

    .section_main_title.mb30 {
        margin-bottom: 0 !important;
    }

    /* blog end */
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
	.llm_col_1 .cotnact_main_col_6 {
    width: 48.9%;
}
	.sa_form .cotnact_main_col_6 {
    width: 48.9%;
}
    .pd100 {
        padding: 70px 30px !important;
    }

    /* trade box */
    .seo_two_box_main.pd0 {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }

    .trade_box {
        padding: 30px 20px;
    }

    /* end */
    /* logo showcase */
    .pd100.logo_section {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .showacse-item::after {
        right: -5px;
        top: 0;
    }

    .section_main_title {
        font-size: 34px;
    }

    .showacse-item {
        width: 25%;
        border-bottom: 1px solid #DDDDDD;
    }

    .showacse-grid {
        flex-wrap: wrap;
        justify-content: center;
    }

    /* end */
    /* testimonil section */
    .review-name {
        font-size: 16px !important;
    }

    .stars .fa {
        font-size: 16px;
    }

    .review-card-inner {
        height: 270px;
        padding: 12px;
    }

    .testimonial_box {
        padding-left: 0px;
    }

    .review-header-main {
        display: block;
    }

    .custom_arrows_main_slider {
        padding-right: 0px;
    }

    .review-text {
        padding-top: 0 !important;
    }

    .review-header-main-inner {
        width: 100%;
    }

    .testimonial-content-short.site_content span {
        font-size: 14px !important;
    }

    .review-name-first {
        width: 40px;
        height: 40px;
    }

    /* testimonil section end*/
    /* banner section */
    .pd100.banner_section_main {
        padding: 30px 50px !important;
    }

    .pro_title_banner {
        font-size: 30px;
    }

    .top_img img {
        width: 120px;
    }

    .sub_title_banner {
        font-size: 24px;
    }

    .banner-image img {
        height: 630px;
        object-fit: contain;
    }

    .top_img {
        right: 0 !important;
    }

    /* end */
    /* category slider */
    .ltr-slider h3 {
        font-size: 22px;
    }

    .cat_img_main img {
        height: 350px;
    }

    .learn_more_btn .site_button {
        width: 120px !important;
    }

    /* category slider end*/
    /* product section */
    .product-image-box img {
        height: 260px;
    }

    .price-box {
        font-size: 18px;
    }

    /* product section emnd*/
    /* product section emnd*/
    /* blog section */
    .blog_content_main {
        margin: 10px;
    }

    .custom-card.c3.one .blog_content_main {
        transform: scale(0.8) !important;
    }

    .custom-card .date {
        font-size: 14px;
    }

    .custom-card img {
        height: 200px;
    }

    .custom-card {
        width: 25%;
    }

    .custom-card.c5.one {
        display: none;
    }

    /* blog end */
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
	.llm_col_1 .cotnact_main_col_6 {
    width: 48.9%;
}
	.sa_form .cotnact_main_col_6 {
    width: 48.9%;
}
    .pd100 {
        padding: 70px 30px !important;
    }

    /* trade box */
    .seo_two_box_main.pd0 {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }

    /* end */
    /* logo showcase */
    .pd100.logo_section {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .showacse-item::after {
        right: -5px;
        top: 0;
    }

    .section_main_title {
        font-size: 34px;
    }

    /* end */
    /* testimonil section */
    .review-name {
        font-size: 16px !important;
    }

    .stars .fa {
        font-size: 16px;
    }

    .review-card-inner {
        height: 270px;
        padding: 12px;
    }

    .testimonial_box {
        padding-left: 0px;
    }

    .review-header-main {
        display: block;
    }

    .custom_arrows_main_slider {
        padding-right: 0px;
    }

    .review-text {
        padding-top: 0 !important;
    }

    .review-header-main-inner {
        width: 100%;
    }

    .testimonial-content-short.site_content span {
        font-size: 14px !important;
    }

    .review-name-first {
        width: 40px;
        height: 40px;
    }

    /* testimonil section end*/
    /* banner section */
    .pd100.banner_section_main {
        padding: 30px 50px !important;
    }

    .pro_title_banner {
        font-size: 36px;
    }

    .top_img img {
        width: 120px;
    }

    .sub_title_banner {
        font-size: 24px;
    }

    .banner-image img {
        height: 630px;
        object-fit: contain;
    }

    .top_img {
        right: 0 !important;
    }

    /* end */
    /* category slider */
    .ltr-slider h3 {
        font-size: 22px;
    }

    .cat_img_main img {
        height: 350px;
    }

    /* category slider end*/
    /* product section */
    .product-image-box img {
        height: 260px;
    }

    .price-box {
        font-size: 18px;
    }

    /* product section emnd*/
    /* blog section */
    .blog_content_main {
        margin: 10px;
    }

    .custom-card.c3.one .blog_content_main {
        transform: scale(0.8) !important;
    }

    .custom-card .date {
        font-size: 14px;
    }

    .custom-card img {
        height: 200px;
    }

    /* blog end */
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
	.llm_col_1 .cotnact_main_col_6 {
    width: 49%;
}
	.sa_form .cotnact_main_col_6 {
    width: 48.9%;
}
    .pd100 {
        padding: 70px 30px !important;
    }

    /* trade box */
    .seo_two_box_main.pd0 {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }

    /* end */
    /* logo showcase */
    .pd100.logo_section {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .showacse-item::after {
        right: -5px;
    }

    .section_main_title {
        font-size: 34px;
    }

    /* end */
    /* testimonil section */
    .review-name {
        font-size: 16px !important;
    }

    .stars .fa {
        font-size: 16px;
    }

    .review-card-inner {
        height: 270px;
    }

    .testimonial_box {
        padding-left: 0px;
    }

    .review-header-main {
        display: block;
    }

    .custom_arrows_main_slider {
        padding-right: 0px;
    }

    .review-text {
        padding-top: 0 !important;
    }

    .review-header-main-inner {
        width: 100%;
    }

    .testimonial-content-short.site_content span {
        font-size: 14px !important;
    }

    .review-name-first {
        width: 40px;
        height: 40px;
    }

    /* testimonil section end*/
    /* banner section */
    .pd100.banner_section_main {
        padding: 30px 50px !important;
    }

    .pro_title_banner {
        font-size: 36px;
    }

    .top_img img {
        width: 120px;
    }

    .sub_title_banner {
        font-size: 24px;
    }

    .banner-image img {
        height: 630px;
        object-fit: contain;
    }

    /* end */
    /* category slider */
    .ltr-slider h3 {
        font-size: 22px;
    }

    .cat_img_main img {
        height: 350px;
    }

    /* category slider end*/
    /* product section */
    .product-image-box img {
        height: 260px;
    }

    /* product section emnd*/
    /* blog section */
    .blog_content_main {
        margin: 10px;
    }

    .custom-card.c3.one .blog_content_main {
        transform: scale(0.8) !important;
    }

    .custom-card .date {
        font-size: 14px;
    }

    .custom-card img {
        height: 200px;
    }

    /* blog end */
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
	.llm_col_1 .cotnact_main_col_6 {
    width: 49.1%;
}
	.sa_form .cotnact_main_col_6 {
    width: 48.9%;
}
    .pd100 {
        padding: 80px 30px !important;
    }

    /* trade box */
    .seo_two_box_main.pd0 {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }

    /* end */
    /* logo showcase */
    .pd100.logo_section {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .showacse-item::after {
        right: -5px;
    }

    .section_main_title {
        font-size: 34px;
    }

    /* end */
    /* testimonil section */
    .review-name {
        font-size: 16px !important;
    }

    .stars .fa {
        font-size: 16px;
    }

    .review-card-inner {
        height: 270px;
    }

    .testimonial_box {
        padding-left: 0px;
    }

    .review-header-main {
        display: block;
    }

    .custom_arrows_main_slider {
        padding-right: 0px;
    }

    .review-text {
        padding-top: 0 !important;
    }

    .review-header-main-inner {
        width: 100%;
    }

    .testimonial-content-short.site_content span {
        font-size: 14px !important;
    }

    .review-name-first {
        width: 40px;
        height: 40px;
    }

    /* testimonil section end*/
    /* banner section */
    .pd100.banner_section_main {
        padding: 30px 50px !important;
    }

    .pro_title_banner {
        font-size: 44px;
    }

    .sub_title_banner {
        font-size: 24px;
    }

    .banner-image img {
        height: 630px;
        object-fit: contain;
    }

    /* end */
    /* category slider */
    .ltr-slider h3 {
        font-size: 22px;
    }

    /* category slider end*/
    /* product section */
    .product-image-box img {
        height: 260px;
    }

    /* product section emnd*/
    /* blog section */
    .blog_content_main {
        margin: 10px;
    }

    .custom-card.c3.one .blog_content_main {
        transform: scale(0.8) !important;
    }

    .custom-card .date {
        font-size: 14px;
    }

    .custom-card img {
        height: 200px;
    }

    /* blog end */
}

@media all and (min-width: 1441px) and (max-width: 1680px) {
    .pd100 {
        padding: 80px 30px !important;
    }

    /* logo showcase */
    .pd100.logo_section {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .showacse-item::after {
        right: -5px;
    }

    /* testimonil section */
    .review-name {
        font-size: 16px !important;
    }

    .stars .fa {
        font-size: 16px;
    }

    .review-card-inner {
        height: 270px;
    }

    .testimonial_box {
        padding-left: 0px;
    }

    .review-header-main {
        display: block;
    }

    .custom_arrows_main_slider {
        padding-right: 0px;
    }

    .review-text {
        padding-top: 0 !important;
    }

    .review-header-main-inner {
        width: 100%;
    }

    .testimonial-content-short.site_content span {
        font-size: 14px !important;
    }

    /* testimonil section end*/
    /* banner section */
    .pd100.banner_section_main {
        padding: 30px 50px !important;
    }

    .pro_title_banner {
        font-size: 50px;
    }

    .banner-image img {
        height: 630px;
        object-fit: contain;
    }

    /* end */
    /* product section */
    .product-image-box img {
        height: 260px;
    }

    /* product section emnd*/
    /* blog section */
    .blog_content_main {
        margin: 10px;
    }

    .custom-card.c3.one .blog_content_main {
        transform: scale(0.8) !important;
    }

    /* blog end */
}

@media all and (min-width: 1681px) and (max-width: 1880px) {

    /* testimonil section */
    .review-name {
        font-size: 16px !important;
    }

    .stars .fa {
        font-size: 16px;
    }

    .review-card-inner {
        height: 270px;
    }

    /* testimonil section end*/
    /* banner section */
    .pro_title_banner {
        font-size: 56px;
    }

    /* banner section end*/
}

@media all and (min-width: 981px) and (max-width: 3000px) {}